[HTML5 Goodies] ardoJSON version is out-to-date

Forge Component
(5)
Published on 28 May (7 days ago) by Ruben Goncalves
5 votes
Published on 28 May (7 days ago) by Ruben Goncalves

Hi guys,

May you update the ardoJSON version required from HTML5 Goodies, please?


Best regards,

Leandro.

Solution

Hi Leandro,

What version are you using?

I'm going to publish a new version, but it will be in OutSystems 11.

Hope this works for you

Cheers,

RG

Solution

Hi Ruben, 

I'm using O11.

Now it's everything ok!

Thank you!